To exp or to expdp?

While browsing on the support/desupport notice, I find out that exp is going to be desupported in 10gR2.

Metalink Note 345187.1

The original import will still be supported for upgrade from older releases. For upgrade to newer releases (11g,12g), use expdp.

Published by

Laurent Schneider

Oracle Certified Master

6 thoughts on “To exp or to expdp?”

  1. Hi Laurent,

    It is nice to hear “exp” is desupport in upgrade oracle release
    but one more question create in OTN forms.

    How can use exp or exp utility is not working ?
    something like

    ‘exp’ is not recognized as an internal or external command,
    operable program or batch file.

    Have a nice day


  2. Hi,

    I was talking about 11g for exp utility.
    I think you take seriously my question.


    have a nice day

  3. ThX, Laurent for pointing out (I didn’t notice this yet).

    It say on metalink: “Original Export will be supported through the end of life of the last release it ships with, which is 10gR2 (10.2).”. I will investigate what this means for migrating to 11g.

Leave a Reply